[data-libCarousel] {
    position: relative;
}

[data-libCarousel] [data-libcarousel-parts="stage"] {
    overflow: hidden;
    position: relative;
}

[data-libCarousel] [data-libcarousel-parts="stage"] [data-libcarousel-parts="panel"] {
    position: relative;
    -webkit-transition: -webkit-transform;
    transition: -webkit-transform;
    transition: transform;
    transition: transform, -webkit-transform;
    -webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    width: 99999px;
}

[data-libCarousel] [data-libcarousel-parts="stage"] [data-libcarousel-parts="panel"].elSwipable {
    cursor: -webkit-grab;
    cursor: grab;
}

[data-libCarousel] [data-libcarousel-parts="stage"] [data-libcarousel-parts="panel"].elSwiping,
[data-libCarousel] [data-libcarousel-parts="stage"] [data-libcarousel-parts="panel"].elSwiping {
    cursor: -webkit-grabbing;
    cursor: grabbing;
}

[data-libCarousel] [data-libcarousel-parts="stage"] [data-libcarousel-parts="panel"].elSwiping a {
    cursor: inherit;
    pointer-events: none;
}

[data-libCarousel] .elButton a {
    overflow: hidden;
    font-size: 0;
    text-indent: -9999px;
    width: 14px;
    height: 28px;
    top: 50%;
    margin-top: -14px;
}

[data-libCarousel] .elButton a:before,
[data-libCarousel] .elButton a:after {
    position: absolute;
    width: 100%;
    height: 100%;
}

[data-libCarousel] .elButton a.elPrev {
    position: relative;
    display: inline-block;
    line-height: 28px;
    padding-left: 28px;
    left: 0px;
    position: absolute;
    padding-left: 0;
}

[data-libCarousel] .elButton a.elPrev:before {
    position: absolute;
    content: "";
    font-family: "icon1.0";
    speak: none;
    font-size: 28px;
    line-height: 1;
    width: 28px;
    top: 50%;
    margin-top: -14px;
    left: 0;
    color: #09a;
}

[data-libCarousel] .elButton a.elPrev:before {
    text-indent: -7px;
}

[data-libCarousel] .elButton a.elPrev:hover:before {
    color: #6cc;
}

[data-libCarousel] .elButton a.elNext {
    position: relative;
    display: inline-block;
    line-height: 28px;
    padding-right: 28px;
    right: 0px;
    position: absolute;
    padding-right: 0;
}

[data-libCarousel] .elButton a.elNext:after {
    position: absolute;
    content: "";
    font-family: "icon1.0";
    speak: none;
    font-size: 28px;
    line-height: 1;
    width: 28px;
    top: 50%;
    margin-top: -14px;
    right: 0;
    color: #09a;
}

[data-libCarousel] .elButton a.elNext:after {
    text-indent: 7px;
}

[data-libCarousel] .elButton a.elNext:hover:after {
    color: #6cc;
}

[data-libCarousel] .elButton a.elHide {
    display: none;
}

[data-libCarousel] .elButton a.elDisable {
    cursor: default;
    pointer-events: none;
}

[data-libCarousel] .elButton a.elDisable.elPrev:hover:before {
    color: #ddd;
}

[data-libCarousel] .elButton a.elDisable.elNext:hover:after {
    color: #ddd;
}

[data-libCarousel] .elButton a.elDisable:before,
[data-libCarousel] .elButton a.elDisable:after {
    color: #ddd;
}

[data-libCarousel] .elPagenation {
    text-align: center;
    font-size: 0;
}

[data-libCarousel] .elPagenation ol {
    display: inline-block;
    min-height: 8px;
    white-space: nowrap;
}

[data-libCarousel] .elPagenation li {
    display: inline-block;
    margin: 0 5px;
}

[data-libCarousel] .elPagenation a {
    position: relative;
    display: inline-block;
    width: 8px;
    height: 8px;
    border-radius: 8px;
    background: #b6b3b0;
}

[data-libCarousel] .elPagenation a.elShow {
    background: #09a;
    cursor: default;
}

[data-libCarousel] .elPagenation ol.elHide {
    visibility: hidden;
}

.mdCarousel {
    margin: 0 auto;
    max-width: 1800px;
}

.mdCarousel .elCarouselImg {
    margin: 0 auto;
}

.mdCarousel .elCarouselImg ul {
    margin: 0 auto;
    width: 952px;
    white-space: nowrap;
}

.mdCarousel .elCarouselImg ul li {
    width: 952px;
    height: 400px;
    float: left;
    padding-left: 1px;
}

.mdCarousel .elCarouselImg ul li a {
    width: 950px;
    height: 400px;
    display: block;
    border-right: 1px solid #FFF;
}

.mdCarousel .elCarouselImg ul li a:hover {
    opacity: 0.7;
}

.mdCarousel .elCircle {
    margin: 10px 0;
    height: 10px;
    vertical-align: middle;
}

.mdCarousel .elCircle ol.elShow li a.elShow {
    background: #008df9;
}

.mdCarousel .elButtonWrap {
    margin: -234px auto 0;
    width: 950px;
    position: relative;
}

.mdCarousel .elButtonWrap ul.elButton {
    width: 950px;
}

.mdCarousel .elButtonWrap ul.elButton li a {
    width: 40px;
    height: 68px;
    display: block;
}

.mdCarousel .elButtonWrap ul.elButton li a:hover {
    opacity: 0.3;
}

.mdCarousel .elButtonWrap ul.elButton li a.elPrev {
    background: url(https://s.yimg.jp/images/biz_ec/pc_front/shopping/180315/images/icn_carousel_arrow_prev.png) no-repeat;
}

.mdCarousel .elButtonWrap ul.elButton li a.elPrev::before {
    display: none;
}

.mdCarousel .elButtonWrap ul.elButton li a.elNext {
    background: url(https://s.yimg.jp/images/biz_ec/pc_front/shopping/180315/images/icn_carousel_arrow_next.png) no-repeat;
}

.mdCarousel .elButtonWrap ul.elButton li a.elNext::after {
    display: none;
}

.mdCarousel .elButtonWrap ul.elButton li a.elHide {
    display: none;
}
